.elementor-360 .elementor-element.elementor-element-b567766>.elementor-container {
    max-width: 1024px;
}

.elementor-360 .elementor-element.elementor-element-b567766>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-b567766:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-b567766>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #3F8B58;
    background-image: url("img/barra_superior.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-360 .elementor-element.elementor-element-b567766 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-b567766>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-7491919>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-abc0799.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-abc0799.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-55feca2 .elementor-repeater-item-d4b79e4.elementor-social-icon {
    background-color: #FFFFFF00;
}

.elementor-360 .elementor-element.elementor-element-55feca2 .elementor-repeater-item-d4b79e4.elementor-social-icon i {
    color: #FFFFFF;
}

.elementor-360 .elementor-element.elementor-element-55feca2 .elementor-repeater-item-d4b79e4.elementor-social-icon svg {
    fill: #FFFFFF;
}

.elementor-360 .elementor-element.elementor-element-55feca2 .elementor-repeater-item-abcb414.elementor-social-icon {
    background-color: #02010100;
}

.elementor-360 .elementor-element.elementor-element-55feca2 .elementor-repeater-item-5ad2e60.elementor-social-icon {
    background-color: #02010100;
}

.elementor-360 .elementor-element.elementor-element-55feca2 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 15px;
    --grid-column-gap: 0px;
    --grid-row-gap: 0px;
}

.elementor-360 .elementor-element.elementor-element-55feca2 .elementor-widget-container {
    text-align: right;
}

.elementor-360 .elementor-element.elementor-element-55feca2>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-fc96ca1>.elementor-container {
    max-width: 1024px;
}

.elementor-360 .elementor-element.elementor-element-fc96ca1>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-fc96ca1:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-fc96ca1>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-360 .elementor-element.elementor-element-fc96ca1 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-fc96ca1>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-7d489f6 img {
    width: 50%;
}
.divLgpd{
    z-index: 3;
    display: none;
    padding-top: 100px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}
#divLgpd:target {
    opacity: 1;
    pointer-events: auto;
  }
  .divLgpd > div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 15px 20px;
    background: #fff;
  }
  .contatoWpp{
    background-color: #DEEBC0;
  }
  .contatoWpp .elementor-container{
      width: 1024px;
      margin: 0 auto;
      
  }
  .contatoWpptxt{
    color: #3F8B58;
    padding: 50px;
    text-align: center;
  }
  .centralatendimento span{
    color: #3F8B58 !important;  
  }
  .centralatendimento{
    --divider-color:#3F8B58 !important;
  }
  .contatoWpptxt i{
    color: #3F8B58;
    font-size: 2em;
    clear: none;
    
  }
  .contatoWpptxt p{
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 1em;
    font-weight: 500;
  }
  .contatoWppbtn{
      
      padding: 50px;
      
  }
  .btnWpp{
    font-family: "Roboto", Sans-serif;
    font-size: 0.9em;
    font-weight: 500;
    background-color: #3F8B58;
    box-shadow: -2px -2px 2px 0px #ffffff !important;
    border: 1px solid #3F8B58;
    width: 100%;
    color: #fff;
  }
  .btnWpp:hover{
    font-family: "Roboto", Sans-serif;
    font-size: 0.9em;
    font-weight: 500;
    background-color: #3F8B58;
    box-shadow: -2px -2px 2px 0px #ffffff !important;
    border: 1px solid #3F8B58;
    width: 100%;
    color: #fff;
  }
.elementor-360 .elementor-element.elementor-element-e746b45 img {
    width: 60%;
}

body:not(.rtl) .elementor-360 .elementor-element.elementor-element-e746b45 {
    left: -1px;
}

body.rtl .elementor-360 .elementor-element.elementor-element-e746b45 {
    right: -1px;
}

.elementor-360 .elementor-element.elementor-element-e746b45 {
    bottom: -38px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-80da375.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-80da375.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-2d9901c {
    text-align: right;
}

.elementor-360 .elementor-element.elementor-element-2d9901c .elementor-heading-title {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 600;
}

.elementor-360 .elementor-element.elementor-element-6d7ab98 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(12px/2);
}

.elementor-360 .elementor-element.elementor-element-6d7ab98 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(12px/2);
}

.elementor-360 .elementor-element.elementor-element-6d7ab98 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(12px/2);
    margin-left: calc(12px/2);
}

.elementor-360 .elementor-element.elementor-element-6d7ab98 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-12px/2);
    margin-left: calc(-12px/2);
}

body.rtl .elementor-360 .elementor-element.elementor-element-6d7ab98 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-12px/2);
}

body:not(.rtl) .elementor-360 .elementor-element.elementor-element-6d7ab98 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-12px/2);
}

.elementor-360 .elementor-element.elementor-element-6d7ab98 {
    --e-icon-list-icon-size: 14px;
}

.elementor-360 .elementor-element.elementor-element-6d7ab98 .elementor-icon-list-text {
    color: #3F8B58;
}

.elementor-360 .elementor-element.elementor-element-6d7ab98 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: #F49F2A;
}

.elementor-360 .elementor-element.elementor-element-6d7ab98 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-360 .elementor-element.elementor-element-6d7ab98 .elementor-icon-list-item>a {
    font-family: "Roboto", Sans-serif;
    font-size: 0.9em;
    font-weight: 400;
}

.elementor-360 .elementor-element.elementor-element-6d7ab98>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-bb8c550 {
    --divider-border-style: solid;
    --divider-color: #3F8B58;
    --divider-border-width: 3px;
}

.elementor-360 .elementor-element.elementor-element-bb8c550 .elementor-divider-separator {
    width: 100%;
}

.elementor-360 .elementor-element.elementor-element-bb8c550 .elementor-divider {
    padding-top: 2px;
    padding-bottom: 2px;
}

.elementor-360 .elementor-element.elementor-element-0d4bd7d {
    text-align: center;
}

.elementor-360 .elementor-element.elementor-element-0d4bd7d .elementor-heading-title {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 1em;
    font-weight: 400;
    line-height: 1px;
    letter-spacing: 5px;
}

.elementor-360 .elementor-element.elementor-element-0d4bd7d>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-33d8e7c>.elementor-container {
    max-width: 1024px;
}

.elementor-360 .elementor-element.elementor-element-33d8e7c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-33d8e7c>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-613a6a0.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-360 .elementor-element.elementor-element-613a6a0>.elementor-element-populated {
    padding: 0px 0px 207px 0px;
}

.elementor-360 .elementor-element.elementor-element-80b03bd>.elementor-container {
    min-height: 331px;
}

.elementor-360 .elementor-element.elementor-element-80b03bd:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-80b03bd>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("img/foto-home.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-360 .elementor-element.elementor-element-80b03bd {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-80b03bd>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-39a67e9>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 8% 8% 8% 8%;
}

.elementor-360 .elementor-element.elementor-element-39a67e9>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-45f1174 .elementor-heading-title {
    color: #FFFFFF;
    -webkit-text-stroke-width: 0px;
    stroke-width: 0px;
    -webkit-text-stroke-color: #000;
    stroke: #000;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.66);
}

.elementor-360 .elementor-element.elementor-element-e1329bc {
    text-align: left;
    bottom: 12%;
}

.elementor-360 .elementor-element.elementor-element-e1329bc .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 3.8em;
    font-weight: 600;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
}

body:not(.rtl) .elementor-360 .elementor-element.elementor-element-e1329bc {
    left: 8%;
}

body.rtl .elementor-360 .elementor-element.elementor-element-e1329bc {
    right: 8%;
}

.elementor-360 .elementor-element.elementor-element-4bdf9b5 img {
    width: 47%;
}

body:not(.rtl) .elementor-360 .elementor-element.elementor-element-4bdf9b5 {
    left: -33%;
}

body.rtl .elementor-360 .elementor-element.elementor-element-4bdf9b5 {
    right: -33%;
}

.elementor-360 .elementor-element.elementor-element-4bdf9b5 {
    bottom: -22%;
    z-index: 0;
}

.elementor-360 .elementor-element.elementor-element-df93d8b>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 28% 10% 10% 10%;
}

.elementor-360 .elementor-element.elementor-element-df93d8b>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-a1dbb38 .elementor-button {
    font-family: "Roboto", Sans-serif;
    font-size: 0.9em;
    font-weight: 500;
    background-color: #3F8B58;
    box-shadow: -2px -2px 2px 0px #FFFFFF;
    padding: 9% 9% 9% 9%;
}

.elementor-360 .elementor-element.elementor-element-53049de>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 28% 10% 10% 10%;
}

.elementor-360 .elementor-element.elementor-element-53049de>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-fef736e .elementor-button {
    font-family: "Roboto", Sans-serif;
    font-size: 0.9em;
    font-weight: 500;
    background-color: #F49F2A;
    box-shadow: -2px -2px 2px 0px #FFFFFF;
    padding: 9% 9% 9% 9%;
}

.elementor-360 .elementor-element.elementor-element-89bab1f img {
    width: 100%;
}

body:not(.rtl) .elementor-360 .elementor-element.elementor-element-89bab1f {
    left: 34px;
}

body.rtl .elementor-360 .elementor-element.elementor-element-89bab1f {
    right: 34px;
}

.elementor-360 .elementor-element.elementor-element-89bab1f {
    bottom: -60px;
}

.elementor-360 .elementor-element.elementor-element-d324073>.elementor-container {
    max-width: 1024px;
}

.elementor-360 .elementor-element.elementor-element-d324073:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-d324073>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #CFD1D2;
}

.elementor-360 .elementor-element.elementor-element-d324073 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-d324073>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-e6b871d {
    margin-top: 45px;
    margin-bottom: 45px;
}

.elementor-360 .elementor-element.elementor-element-fc07e76 {
    --divider-border-style: solid;
    --divider-color: #3F8B58;
    --divider-border-width: 3px;
}

.elementor-360 .elementor-element.elementor-element-fc07e76 .elementor-divider-separator {
    width: 100%;
    margin: 0 auto;
    margin-right: 0;
}

.elementor-360 .elementor-element.elementor-element-fc07e76 .elementor-divider {
    text-align: right;
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-360 .elementor-element.elementor-element-fc07e76 .elementor-divider__text {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 2em;
    font-weight: 500;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-5bfce4d.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-5bfce4d.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-5bfce4d>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-41b3eb1 {
    text-align: left;
}

.elementor-360 .elementor-element.elementor-element-41b3eb1 img {
    width: 87%;
}

.elementor-360 .elementor-element.elementor-element-8b26c37>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-360 .elementor-element.elementor-element-4895020 {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 1.2em;
    font-weight: 500;
}

.elementor-360 .elementor-element.elementor-element-4895020>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-72d50dc {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 31px;
}

.elementor-360 .elementor-element.elementor-element-72d50dc>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-ecf6ad6 {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 8px;
    font-weight: 300;
    line-height: 1px;
}

.elementor-360 .elementor-element.elementor-element-20c5831 {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 1.2em;
    font-weight: 500;
}

.elementor-360 .elementor-element.elementor-element-054e386 {
    margin-top: 0px;
    margin-bottom: 045px;
}

.elementor-360 .elementor-element.elementor-element-ac65c23>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-99a142d {
    --e-image-carousel-slides-to-show: 3;
}

.elementor-360 .elementor-element.elementor-element-6e27843>.elementor-container {
    max-width: 1024px;
}

.elementor-360 .elementor-element.elementor-element-6e27843:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-6e27843>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFAD3;
}

.elementor-360 .elementor-element.elementor-element-6e27843 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-6e27843>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-cf4b2c5 {
    margin-top: 45px;
    margin-bottom: 45px;
}

.elementor-360 .elementor-element.elementor-element-5ddf4c3 {
    --divider-border-style: solid;
    --divider-color: #3F8B58;
    --divider-border-width: 3px;
}

.elementor-360 .elementor-element.elementor-element-5ddf4c3 .elementor-divider-separator {
    width: 100%;
    margin: 0 auto;
    margin-right: 0;
}

.elementor-360 .elementor-element.elementor-element-5ddf4c3 .elementor-divider {
    text-align: right;
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-360 .elementor-element.elementor-element-5ddf4c3 .elementor-divider__text {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 2em;
    font-weight: 500;
}

.elementor-360 .elementor-element.elementor-element-6c6a32a>.elementor-container {
    max-width: 1332px;
}

.elementor-360 .elementor-element.elementor-element-6c6a32a {
    margin-top: 0px;
    margin-bottom: 045px;
}

.elementor-360 .elementor-element.elementor-element-49fc697.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-360 .elementor-element.elementor-element-49fc697>.elementor-element-populated {
    padding: 45px 45px 45px 45px;
}

.elementor-360 .elementor-element.elementor-element-675d1f4 {
    text-align: left;
}

.elementor-360 .elementor-element.elementor-element-675d1f4 img {
    width: 45%;
}

.elementor-360 .elementor-element.elementor-element-4d845ef .elementor-heading-title {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 1.5em;
    font-weight: bold;
}

.elementor-360 .elementor-element.elementor-element-99fe24d {
    color: #686363;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-360 .elementor-element.elementor-element-23cab87.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-360 .elementor-element.elementor-element-23cab87>.elementor-element-populated {
    padding: 45px 45px 45px 45px;
}

.elementor-360 .elementor-element.elementor-element-1e0730a {
    text-align: center;
}

.elementor-360 .elementor-element.elementor-element-1e0730a img {
    width: 25%;
}

.elementor-360 .elementor-element.elementor-element-810ebf7 .elementor-heading-title {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 1.5em;
    font-weight: bold;
}

.elementor-360 .elementor-element.elementor-element-34a1eb5 {
    color: #686363;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-360 .elementor-element.elementor-element-93317c1 img {
    width: 100%;
}

body:not(.rtl) .elementor-360 .elementor-element.elementor-element-93317c1 {
    left: -9px;
}

body.rtl .elementor-360 .elementor-element.elementor-element-93317c1 {
    right: -9px;
}

.elementor-360 .elementor-element.elementor-element-93317c1 {
    top: 411px;
}

.elementor-360 .elementor-element.elementor-element-a23f635.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-360 .elementor-element.elementor-element-a23f635>.elementor-element-populated {
    padding: 45px 45px 45px 45px;
}

.elementor-360 .elementor-element.elementor-element-016e3fc {
    text-align: center;
}

.elementor-360 .elementor-element.elementor-element-016e3fc img {
    width: 14%;
}

.elementor-360 .elementor-element.elementor-element-182fd17 .elementor-heading-title {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 1.5em;
    font-weight: bold;
}

.elementor-360 .elementor-element.elementor-element-fb5c17c {
    color: #686363;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-360 .elementor-element.elementor-element-3ffab51>.elementor-container {
    max-width: 1024px;
}

.elementor-360 .elementor-element.elementor-element-3ffab51:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-3ffab51>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFE7B7;
}

.elementor-360 .elementor-element.elementor-element-3ffab51 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-3ffab51>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-57a66a8 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.elementor-360 .elementor-element.elementor-element-5cfc69c {
    --divider-border-style: solid;
    --divider-color: #3F8B58;
    --divider-border-width: 3px;
}

.elementor-360 .elementor-element.elementor-element-5cfc69c .elementor-divider-separator {
    width: 100%;
}

.elementor-360 .elementor-element.elementor-element-5cfc69c .elementor-divider {
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-360 .elementor-element.elementor-element-de587c8 .elementor-button {
    background-color: #3F8B58;
    box-shadow: -2px -2px 2px 0px #FFFFFF;
}

.elementor-360 .elementor-element.elementor-element-9283c43 {
    color: #686363;
}

body:not(.rtl) .elementor-360 .elementor-element.elementor-element-8010941 {
    left: 58px;
}

body.rtl .elementor-360 .elementor-element.elementor-element-8010941 {
    right: 58px;
}

.elementor-360 .elementor-element.elementor-element-8010941 {
    bottom: 57px;
}

.elementor-360 .elementor-element.elementor-element-e028e19 .elementor-button {
    background-color: #F49F2A;
    box-shadow: -2px -2px 2px 0px #FFFFFF;
}

.elementor-360 .elementor-element.elementor-element-c90562e {
    color: #686363;
}

.elementor-360 .elementor-element.elementor-element-eba4740>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}
.elementor-360 .elementor-element.elementor-element-20cda2b p{
    margin: 0;
}
.elementor-360 .elementor-element.elementor-element-eba4740>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 010px 50px 5px 50px;
}

.elementor-360 .elementor-element.elementor-element-eba4740>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-d459aa3 {
    text-align: left;
}

.elementor-360 .elementor-element.elementor-element-d459aa3 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-360 .elementor-element.elementor-element-d459aa3>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    background-color: #3F8B58;
    border-radius: 10px 10px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-316bb18>.elementor-widget-container {
    padding: 10px 10px 10px 10px;
    background-color: #86B08C;
}

.elementor-360 .elementor-element.elementor-element-6a9e30f>.elementor-container {
    max-width: 1332px;
}

body:not(.rtl) .elementor-360 .elementor-element.elementor-element-261442c {
    left: 58px;
}

body.rtl .elementor-360 .elementor-element.elementor-element-261442c {
    right: 58px;
}

.elementor-360 .elementor-element.elementor-element-261442c {
    bottom: 57px;
}

.elementor-360 .elementor-element.elementor-element-e8074da>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-e8074da>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-20cda2b {
    text-align: center;
    color: #686363;
    font-family: "Roboto", Sans-serif;
    font-size: 0.9em;
    font-weight: 400;
}

.elementor-360 .elementor-element.elementor-element-20cda2b>.elementor-widget-container {
    background-color: #FFE7B7;
}

.elementor-360 .elementor-element.elementor-element-4777256>.elementor-container {
    max-width: 1024px;
}

.elementor-360 .elementor-element.elementor-element-4777256:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-4777256>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #A8D3E1;
}

.elementor-360 .elementor-element.elementor-element-4777256 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-4777256>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-7f07c52>.elementor-container {
    max-width: 1332px;
}

.elementor-360 .elementor-element.elementor-element-7f07c52 {
    margin-top: 045px;
    margin-bottom: 045px;
}

.elementor-360 .elementor-element.elementor-element-c4b0e0d {
    --divider-border-style: solid;
    --divider-color: #277486;
    --divider-border-width: 3px;
}

.elementor-360 .elementor-element.elementor-element-c4b0e0d .elementor-divider-separator {
    width: 100%;
    margin: 0 auto;
    margin-right: 0;
}

.elementor-360 .elementor-element.elementor-element-c4b0e0d .elementor-divider {
    text-align: right;
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-360 .elementor-element.elementor-element-c4b0e0d .elementor-divider__text {
    color: #277486;
    font-family: "Roboto", Sans-serif;
    font-size: 2em;
    font-weight: 500;
}

.elementor-360 .elementor-element.elementor-element-8987c14 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-360 .elementor-element.elementor-element-20ea745:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-360 .elementor-element.elementor-element-20ea745>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #277486;
}

.elementor-360 .elementor-element.elementor-element-20ea745>.elementor-element-populated,
.elementor-360 .elementor-element.elementor-element-20ea745>.elementor-element-populated>.elementor-background-overlay,
.elementor-360 .elementor-element.elementor-element-20ea745>.elementor-background-slideshow {
    border-radius: 10px 10px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-20ea745>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10px 30px 10px 030px;
}

.elementor-360 .elementor-element.elementor-element-20ea745>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-37204b3 {
    text-align: left;
}

.elementor-360 .elementor-element.elementor-element-37204b3 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 1.5em;
    font-weight: 500;
}

.elementor-360 .elementor-element.elementor-element-356425b>.elementor-container {
    max-width: 1332px;
}

.elementor-360 .elementor-element.elementor-element-da730ea:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-360 .elementor-element.elementor-element-da730ea>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #C9E9F0;
}

.elementor-360 .elementor-element.elementor-element-da730ea>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10px 30px 10px 30px;
}

.elementor-360 .elementor-element.elementor-element-da730ea>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-7ea12ca {
    color: #686363;
    font-family: "Roboto", Sans-serif;
    font-size: 1em;
    font-weight: 500;
    line-height: 26px;
}

.elementor-360 .elementor-element.elementor-element-041a619 {
    margin-top: 045px;
    margin-bottom: 0px;
}

.elementor-360 .elementor-element.elementor-element-7fe9c97:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-360 .elementor-element.elementor-element-7fe9c97>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #277486;
}

.elementor-360 .elementor-element.elementor-element-7fe9c97>.elementor-element-populated,
.elementor-360 .elementor-element.elementor-element-7fe9c97>.elementor-element-populated>.elementor-background-overlay,
.elementor-360 .elementor-element.elementor-element-7fe9c97>.elementor-background-slideshow {
    border-radius: 10px 10px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-7fe9c97>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-7fe9c97>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-06e10af {
    text-align: left;
}

.elementor-360 .elementor-element.elementor-element-06e10af .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 1.5em;
    font-weight: 500;
}

.elementor-360 .elementor-element.elementor-element-6dcdbdc>.elementor-container {
    max-width: 1332px;
}

.elementor-360 .elementor-element.elementor-element-6dcdbdc {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 045px;
    padding: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-6dcdbdc>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-3717143:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-360 .elementor-element.elementor-element-3717143>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #C9E9F0;
}

.elementor-360 .elementor-element.elementor-element-3717143>.elementor-element-populated {
    border-style: solid;
    border-width: 0px 01px 0px 0px;
    border-color: #000000;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 24px 24px 24px 24px;
}

.elementor-360 .elementor-element.elementor-element-3717143>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-5c5c660 {
    color: #686363;
    font-family: "Roboto", Sans-serif;
    font-size: 1em;
    font-weight: 500;
    line-height: 26px;
}

.elementor-360 .elementor-element.elementor-element-0d2102e:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-360 .elementor-element.elementor-element-0d2102e>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #C9E9F0;
}

.elementor-360 .elementor-element.elementor-element-0d2102e>.elementor-element-populated {
    border-style: solid;
    border-width: 0px 0px 0px 01px;
    border-color: #000000;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 24px 24px 24px 24px;
}

.elementor-360 .elementor-element.elementor-element-0d2102e>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-229dd33 {
    color: #686363;
    font-family: "Roboto", Sans-serif;
    font-size: 1em;
    font-weight: 500;
    line-height: 26px;
}

.elementor-360 .elementor-element.elementor-element-90c01aa>.elementor-container {
    max-width: 1024px;
}

.elementor-360 .elementor-element.elementor-element-90c01aa:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-90c01aa>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #DEEBC0;
}

.elementor-360 .elementor-element.elementor-element-90c01aa {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-90c01aa>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-14d127a>.elementor-container {
    max-width: 1332px;
}

.elementor-360 .elementor-element.elementor-element-14d127a {
    margin-top: 45px;
    margin-bottom: 45px;
}

.elementor-360 .elementor-element.elementor-element-8c6ed7a {
    --divider-border-style: solid;
    --divider-color: #3F8B58;
    --divider-border-width: 3px;
}

.elementor-360 .elementor-element.elementor-element-8c6ed7a .elementor-divider-separator {
    width: 100%;
    margin: 0 auto;
    margin-right: 0;
}

.elementor-360 .elementor-element.elementor-element-8c6ed7a .elementor-divider {
    text-align: right;
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-360 .elementor-element.elementor-element-8c6ed7a .elementor-divider__text {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 2em;
    font-weight: 500;
}

.elementor-360 .elementor-element.elementor-element-2918b87>.elementor-container {
    max-width: 1024px;
}

.elementor-360 .elementor-element.elementor-element-2918b87:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-2918b87>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #DEEBC0;
}

.elementor-360 .elementor-element.elementor-element-2918b87,
.elementor-360 .elementor-element.elementor-element-2918b87>.elementor-background-overlay {
    border-radius: 10px 10px 10px 10px;
}

.elementor-360 .elementor-element.elementor-element-2918b87 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-2918b87>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-4047039>.elementor-element-populated {
    border-style: solid;
    border-width: 4px 4px 4px 4px;
    border-color: #3F8B58;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 30px 30px 30px 30px;
    --e-column-margin-right: 30px;
    --e-column-margin-left: 30px;
}

.elementor-360 .elementor-element.elementor-element-4047039>.elementor-element-populated,
.elementor-360 .elementor-element.elementor-element-4047039>.elementor-element-populated>.elementor-background-overlay,
.elementor-360 .elementor-element.elementor-element-4047039>.elementor-background-slideshow {
    border-radius: 10px 10px 10px 10px;
}

.elementor-360 .elementor-element.elementor-element-4047039>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-1b7ea80 {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-2ee86f0.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-2ee86f0.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-2ee86f0>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 32px;
}

.elementor-360 .elementor-element.elementor-element-8577100 {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    line-height: 20px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-16c9f2a.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-16c9f2a.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-776de18 .elementor-button {
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #3F8B58;
    border-style: solid;
    border-color: #3F8B58;
    border-radius: 9px 9px 9px 9px;
}

.elementor-360 .elementor-element.elementor-element-776de18>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-e439121.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-e439121.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-f0381f2>.elementor-element-populated {
    border-style: solid;
    border-width: 0px 0px 0px 03px;
    border-color: #3F8B58;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-f0381f2>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-fb63834 {
    color: #3F8B58;
}

.elementor-360 .elementor-element.elementor-element-fb63834>.elementor-widget-container {
    padding: 0px 0px 0px 14px;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-c8d4dca>.elementor-container {
    max-width: 1332px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-3cc1055.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-3cc1055.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-3cc1055>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 32px;
}

.elementor-360 .elementor-element.elementor-element-e5752b8 {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    line-height: 20px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-95b8444.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-95b8444.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-b26904f .elementor-button {
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #3F8B58;
    border-style: solid;
    border-color: #3F8B58;
    border-radius: 9px 9px 9px 9px;
}

.elementor-360 .elementor-element.elementor-element-b26904f>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-731ad3a.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-731ad3a.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-d48f8b1 .elementor-button {
    fill: #3F8B58;
    color: #3F8B58;
    background-color: #FFFFFF;
    border-style: solid;
    border-radius: 9px 9px 9px 9px;
}

.elementor-360 .elementor-element.elementor-element-d48f8b1>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-80ca909>.elementor-element-populated {
    border-style: solid;
    border-width: 0px 0px 0px 03px;
    border-color: #3F8B58;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-80ca909>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-5d97135 {
    color: #3F8B58;
}

.elementor-360 .elementor-element.elementor-element-5d97135>.elementor-widget-container {
    padding: 0px 0px 0px 14px;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-2f9f5af>.elementor-container {
    max-width: 1332px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-3e3b100.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-3e3b100.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-3e3b100>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 32px;
}

.elementor-360 .elementor-element.elementor-element-e5fa919 {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    line-height: 20px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-43bb6cb.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-43bb6cb.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-afe6bcb img {
    width: 100%;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-836cc62.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-836cc62.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-46f5fed img {
    width: 100%;
}

.elementor-360 .elementor-element.elementor-element-c757e4c>.elementor-element-populated {
    border-style: solid;
    border-width: 0px 0px 0px 03px;
    border-color: #3F8B58;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-c757e4c>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-d084ebe {
    color: #3F8B58;
}

.elementor-360 .elementor-element.elementor-element-d084ebe>.elementor-widget-container {
    padding: 0px 0px 0px 14px;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-b053700>.elementor-container {
    max-width: 1332px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-07a6860.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-07a6860.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-07a6860>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 32px;
}

.elementor-360 .elementor-element.elementor-element-02e9a4a {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    line-height: 20px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-dabd0a7.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-dabd0a7.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-360 .elementor-element.elementor-element-e73b077>.elementor-element-populated {
    border-style: solid;
    border-width: 0px 0px 0px 03px;
    border-color: #3F8B58;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-e73b077>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-f30cca5 {
    color: #3F8B58;
}

.elementor-360 .elementor-element.elementor-element-f30cca5>.elementor-widget-container {
    padding: 0px 0px 0px 14px;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-c2ce554>.elementor-container {
    max-width: 1024px;
}

.elementor-360 .elementor-element.elementor-element-c2ce554 {
    padding: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-98749e4.elementor-column>.elementor-widget-wrap {
    justify-content: flex-start;
}

.elementor-360 .elementor-element.elementor-element-98749e4>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-360 .elementor-element.elementor-element-6db5044.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-360 .elementor-element.elementor-element-6db5044.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-360 .elementor-element.elementor-element-f159416 {
    --divider-border-style: solid;
    --divider-color: #277486;
    --divider-border-width: 3px;
}

.elementor-360 .elementor-element.elementor-element-f159416 .elementor-divider-separator {
    width: 100%;
    margin: 0 auto;
    margin-right: 0;
}

.elementor-360 .elementor-element.elementor-element-f159416 .elementor-divider {
    text-align: right;
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-360 .elementor-element.elementor-element-f159416 .elementor-divider__text {
    color: #277486;
    font-family: "Roboto", Sans-serif;
    font-size: 38px;
    font-weight: 500;
}

.elementor-360 .elementor-element.elementor-element-044638d {
    color: #277486;
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 500;
}

.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-not-valid-tip {
    display: block !important;
}

.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-validation-errors {
    display: block !important;
}

.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form-control.wpcf7-text,
.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form-control.wpcf7-quiz,
.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form-control.wpcf7-date,
.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form-control.wpcf7-textarea,
.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form-control.wpcf7-select {
    background-color: #C9E9F0;
}

.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form-control.wpcf7-text,
.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form-control.wpcf7-quiz,
.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form-control.wpcf7-date,
.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form-control.wpcf7-textarea,
.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form-control.wpcf7-select,
.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-list-item-label {
    color: #277486;
}

.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form p:not(:last-of-type) .wpcf7-form-control-wrap {
    margin-bottom: 10px;
}

.elementor-360 .elementor-element.elementor-element-3de0de8 .eael-contact-form-7 .wpcf7-form input[type="submit"] {
    width: 40%;
    background-color: #65B3C8;
    color: #FDFDFD;
    box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.5);
}

.elementor-360 .elementor-element.elementor-element-aff3d8b>.elementor-container {
    max-width: 1024px;
}

.elementor-360 .elementor-element.elementor-element-aff3d8b:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-aff3d8b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("img/DVC7882-1-scaled.jpg");
    background-size: cover;
}

.elementor-360 .elementor-element.elementor-element-aff3d8b>.elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.7;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-aff3d8b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-219410b {
    margin-top: 45px;
    margin-bottom: 45px;
}

.elementor-360 .elementor-element.elementor-element-05c32bf {
    --divider-border-style: solid;
    --divider-color: #3F8B58;
    --divider-border-width: 3px;
}

.elementor-360 .elementor-element.elementor-element-05c32bf .elementor-divider-separator {
    width: 100%;
    margin: 0 auto;
    margin-right: 0;
}

.elementor-360 .elementor-element.elementor-element-05c32bf .elementor-divider {
    text-align: right;
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-360 .elementor-element.elementor-element-05c32bf .elementor-divider__text {
    color: #3F8B58;
    font-family: "Roboto", Sans-serif;
    font-size: 38px;
    font-weight: 500;
}

.elementor-360 .elementor-element.elementor-element-0a1f05a:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-0a1f05a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #3F8B58;
}

.elementor-360 .elementor-element.elementor-element-0a1f05a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-360 .elementor-element.elementor-element-0a1f05a>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-2a07143 {
    text-align: left;
}

.elementor-360 .elementor-element.elementor-element-2a07143 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
}

.elementor-360 .elementor-element.elementor-element-2a07143>.elementor-widget-container {
    padding: 10px 30px 10px 30px;
}

.elementor-360 .elementor-element.elementor-element-2de7916:not(.elementor-motion-effects-element-type-background),
.elementor-360 .elementor-element.elementor-element-2de7916>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #DEEBC0D4;
}

.elementor-360 .elementor-element.elementor-element-2de7916 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 035px;
}

.elementor-360 .elementor-element.elementor-element-2de7916>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-360 .elementor-element.elementor-element-dd276e2>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-8717790 img {
    width: 91%;
}

.elementor-360 .elementor-element.elementor-element-8717790>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

body:not(.rtl) .elementor-360 .elementor-element.elementor-element-8717790 {
    right: 40px;
}

body.rtl .elementor-360 .elementor-element.elementor-element-8717790 {
    left: 40px;
}

.elementor-360 .elementor-element.elementor-element-8717790 {
    top: 0px;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa-accordion-icon {
    font-size: 0px;
    margin-left: 0px;
    color: #333;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list {
    margin-bottom: 0px;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-header {
    background-color: #FFFFFF00;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-header .eael-accordion-tab-title {
    color: #3F8B58;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa-accordion-icon-svg svg {
    color: #333;
    fill: #333;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover .eael-accordion-tab-title {
    color: #F49F2A;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover .fa-accordion-icon {
    color: #fff;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover .fa-accordion-icon svg {
    color: #fff;
    fill: #fff;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active {
    color: #F49F2A;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .eael-accordion-tab-title {
    color: #F49F2A;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .fa-accordion-icon {
    color: #fff;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .fa-accordion-icon svg {
    color: #fff;
    fill: #fff;
}

.elementor-360 .elementor-element.elementor-element-67ea107 .eael-adv-accordion .eael-accordion-list .eael-accordion-content {
    background-color: #02010100;
    color: #3F8B58;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-d890d82 {
    text-align: right;
    top: -71px;
}

.elementor-360 .elementor-element.elementor-element-d890d82 img {
    width: 21%;
}

body:not(.rtl) .elementor-360 .elementor-element.elementor-element-d890d82 {
    left: -146px;
}

body.rtl .elementor-360 .elementor-element.elementor-element-d890d82 {
    right: -146px;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa-accordion-icon {
    font-size: 0px;
    margin-left: 10px;
    color: #333;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list {
    margin-bottom: 0px;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-header {
    background-color: #FFFFFF00;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-header .eael-accordion-tab-title {
    color: #3F8B58;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa-accordion-icon-svg svg {
    color: #333;
    fill: #333;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover .eael-accordion-tab-title {
    color: #F49F2A;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover .fa-accordion-icon {
    color: #fff;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover .fa-accordion-icon svg {
    color: #fff;
    fill: #fff;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active {
    color: #F49F2A;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .eael-accordion-tab-title {
    color: #F49F2A;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .fa-accordion-icon {
    color: #fff;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .fa-accordion-icon svg {
    color: #fff;
    fill: #fff;
}

.elementor-360 .elementor-element.elementor-element-5d49053 .eael-adv-accordion .eael-accordion-list .eael-accordion-content {
    background-color: #02010100;
    color: #3F8B58;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-360 .elementor-element.elementor-element-ea729ff>.elementor-container {
    max-width: 1024px;
    min-height: 272px;
}

.elementor-360 .elementor-element.elementor-element-03a1e10 {
    color: #686363;
    font-family: "Roboto", Sans-serif;
    font-size: 0.6em;
    font-weight: 400;
}

.elementor-360 .elementor-element.elementor-element-6ac4de0 {
    text-align: center;
}

.elementor-360 .elementor-element.elementor-element-6ac4de0 img {
    width: 50%;
}

.elementor-360 .elementor-element.elementor-element-205655a {
    text-align: center;
}

.elementor-360 .elementor-element.elementor-element-205655a img {
    width: 50%;
}

@media(min-width:768px) {
    .elementor-360 .elementor-element.elementor-element-dc32b20 {
        width: 58.317%;
    }

    .elementor-360 .elementor-element.elementor-element-c7753f6 {
        width: 41.586%;
    }

    .elementor-360 .elementor-element.elementor-element-39a67e9 {
        width: 62.129%;
    }

    .elementor-360 .elementor-element.elementor-element-df93d8b {
        width: 18.49%;
    }

    .elementor-360 .elementor-element.elementor-element-53049de {
        width: 18.985%;
    }

    .elementor-360 .elementor-element.elementor-element-6ba5fec {
        width: 18.322%;
    }

    .elementor-360 .elementor-element.elementor-element-1d6fe4a {
        width: 18.929%;
    }

    .elementor-360 .elementor-element.elementor-element-eba4740 {
        width: 62.415%;
    }

    .elementor-360 .elementor-element.elementor-element-918b83a {
        width: 18.322%;
    }

    .elementor-360 .elementor-element.elementor-element-98fbb91 {
        width: 18.929%;
    }

    .elementor-360 .elementor-element.elementor-element-e8074da {
        width: 62.415%;
    }

    .elementor-360 .elementor-element.elementor-element-3717143 {
        width: 50%;
    }

    .elementor-360 .elementor-element.elementor-element-0d2102e {
        width: 50%;
    }

    .elementor-360 .elementor-element.elementor-element-07a6860 {
        width: 23.897%;
    }

    .elementor-360 .elementor-element.elementor-element-dabd0a7 {
        width: 51.108%;
    }

    .elementor-360 .elementor-element.elementor-element-e73b077 {
        width: 23.146%;
    }

    .elementor-360 .elementor-element.elementor-element-dd276e2 {
        width: 5.073%;
    }

    .elementor-360 .elementor-element.elementor-element-6bcec69 {
        width: 44.609%;
    }

    .elementor-360 .elementor-element.elementor-element-5e7623e {
        width: 49.984%;
    }

    .elementor-360 .elementor-element.elementor-element-c8fb731 {
        width: 40%;
    }

    .elementor-360 .elementor-element.elementor-element-25e1360 {
        width: 19.991%;
    }

    .elementor-360 .elementor-element.elementor-element-6f0f490 {
        width: 19.997%;
    }
    
   
}